firmware vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2016-3195
4.3
CVSSv2
CVE-2016-3194